{
  "systemParams": "win32-x64-93",
  "modulesFolders": [
    "node_modules"
  ],
  "flags": [],
  "linkedModules": [],
  "topLevelPatterns": [
    "weixin-js-sdk@^1.6.0"
  ],
  "lockfileEntries": {
    "weixin-js-sdk@^1.6.0": "https://registry.yarnpkg.com/weixin-js-sdk/-/weixin-js-sdk-1.6.0.tgz#ff50484d8118ce1208f11248cf4a1c0831577514"
  },
  "files": [],
  "artifacts": {}
}